html.openmenu {
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
}
.menu_mobile{
    min-height: 1px;
}
/*======================BEGIN ICON======================*/
.menu_mobile .icon_menu {
    width: 60px;
    height: 70px;
    color: #ffffff;
    text-align: Center;
    padding-top: 40px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: relative;
    background: #28303d;
    cursor: pointer;
}
.menu_mobile .icon_menu:before {
    position: absolute;
    content: '';
    top: 15px;
    width: 35px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 4px;
    background: #ffffff;
}
.menu_mobile .icon_menu:after {
    position: absolute;
    content: '';
    top: 23px;
    width: 35px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 4px;
    background: #ffffff;
}
.menu_mobile .icon_menu:hover {
    background: #8a760e;
}
/*======================END ICON===========================*/
/*======================BEGIN CONTENT======================*/
.menu_mobile .divmm {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    visibility: hidden;
    text-align: left;
    z-index: 111;
}
.menu_mobile .divmm.show {
    visibility: visible;
}
.menu_mobile .divmm .mmContent {
    width: 100%;
    height: 100%;
    padding-left: 60px;
    margin: 0 0 0 auto;
    position: relative;
    top: 0;
    right: 0;
    z-index: 50;
    -webkit-transform: translate(100%, 0%);
    -moz-transform: translate(100%, 0%);
    -o-transform: translate(100%, 0%);
    -ms-transform: translate(100%, 0%);
    transform: translate(100%, 0%);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow-y: auto;
    max-width: 420px;
    pointer-events: none;
}
.menu_mobile .divmm.show .mmContent {
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}
.menu_mobile .divmm .divmmbg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 49;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.menu_mobile .divmm.show .divmmbg {
    opacity: 1;
    visibility: visible;
}
/*======================END CONTENT=======================*/
/*======================BEGIN CLOSE=======================*/
.menu_mobile .divmm .mmContent .close-mmenu {
    position: absolute;
    top: 46px;
    left: 300px;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    -webkit-background-size: 30px 30px;
    background-size: 30px 30px;
    cursor: pointer;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    opacity: 0;
    pointer-events: auto;
    text-align: Center;
    font-size: 12px;
    line-height: 21px;
    color: #666666;
    text-transform: uppercase;
    
    padding-top: 35px;
}
.menu_mobile .divmm .mmContent .close-mmenu:hover{
    background: #333333;
    color:#ffffff;
}
.menu_mobile .divmm .mmContent .close-mmenu i{
    position: absolute;
    left: 50%;
    top: 35%;
    font-size: 30px;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.menu_mobile .divmm.show .mmContent .close-mmenu {
    left: 0;
    top: 0;
    opacity: 1;
}
/*======================END CLOSE========================*/
/*======================BEGIN MENU=======================*/
/*============LEVEL 1===========*/
.mmMenu{
    pointer-events: auto;
    background: #28303d;
}
.mmMenu>ul>li{
    border-bottom:solid 1px rgba(255,255,255,0.1);
    overflow: hidden;
}
.mmMenu>ul>li.home > a{
    position: relative;
}
.mmMenu>ul>li.home > a::before{
    content: "\f015";
    font-family: fontAwesome;
    position: absolute;
    right: 18px;
    top: 50%;
    -webkit-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    -o-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
}
.mmMenu>ul>li.home > a::after{
    content: '';
    position: absolute;
    right: 49px;
    height: 100%;
    top: 0;
    border-left: solid 1px rgba(255,255,255,0.1);
}
.mmMenu>ul>li>a,
.mmMenu>ul>li>.m-sub>a {
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    padding: 14px 15px;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    color:#ffffff;
}
.mmMenu>ul>li:hover>a,
.mmMenu>ul>li:hover>.m-sub>a{
    color:#ffd600;
}
.mmMenu>ul>li>.m-sub{
    position: relative;
}
.mmMenu>ul>li>.m-sub>.button-submenu{
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    border-left: solid 1px rgba(255,255,255,0.1);
    cursor: pointer;
    font-size: 26px;
    line-height: 34px;
    color:#ffffff;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.mmMenu>ul>li:hover>.m-sub>.button-submenu{
    color:#ffd600;
}
.mmMenu>ul>li>.m-sub>.button-submenu:before{
    content: "\f105";
    font-family: fontAwesome;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.mmMenu>ul>li>.m-sub>.button-submenu.show:before{
    content: "\f107";
}
/*============LEVEL 2===========*/
.mmMenu>ul>li>ul{
    position: relative;
    z-index: 1;
    background: #f5f5f5;
}
.mmMenu>ul>li>ul>li>a,
.mmMenu>ul>li>ul>li>.m-sub>a {
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    padding: 14px 15px;
    padding-left: 35px;
}
.mmMenu>ul>li>ul>li:hover>a,
.mmMenu>ul>li>ul>li:hover>.m-sub>a {
    color:#da251c;
}
.mmMenu>ul>li>ul>li{
    border-top:solid 1px #e5e5e5;
}
.mmMenu>ul>li>ul>li>.m-sub{
    position: relative;
}
.mmMenu>ul>li>ul>li>.m-sub>.button-submenu{
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    border-left: solid 1px rgba(255,255,255,0.1);
    cursor: pointer;
    font-size: 26px;
    line-height: 34px;
    color:#666666;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.mmMenu>ul>li>ul>li>.m-sub>.button-submenu:before{
    content: "\f105";
    font-family: fontAwesome;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.mmMenu>ul>li>ul>li>.m-sub>.button-submenu.show:before{
    content: "\f107";
}
/*============LEVEL 3===========*/
.mmMenu>ul>li>ul>li>ul{
    position: relative;
    z-index: 1;
    background: #e5e5e5;
}
.mmMenu>ul>li>ul>li>ul>li>a,
.mmMenu>ul>li>ul>li>ul>li>.m-sub>a {
    display: block;
    padding: 14px 15px;
    padding-left: 35px;
}
.mmMenu>ul>li>ul>li>ul>li:hover>a,
.mmMenu>ul>li>ul>li>ul>li:hover>.m-sub>a {
    color:#da251c;
}
/*======================END MENU=========================*/
/*======================BEGIN ADDON======================*/
.mmAccount {
    width: 100%;
    background: #28303d;
    pointer-events: auto;
    border-bottom: solid 1px rgba(255,255,255,0.2);
}
.mmAccount .icon {
    font-size: 15px;
    line-height: 24px;
    font-weight: bold;
    padding: 13px 20px;
    padding-left: 50px;
    cursor: pointer;
    background: #ffd600;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.mmAccount .icon.v2{
    padding-left: 25px;
}
.mmAccount .icon:before{
    content: "\f2c0";
    font-family: fontAwesome;
    position: absolute;
    left:15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mmAccount .icon.v2:before{
    content: initial;
}
.mmAccount .icon:after{
    content: "\f0d7";
    font-family: fontAwesome;
    position: absolute;
    right:15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.mmAccount .icon .img{
    max-width: 20px;
    margin-right: 10px;
}
.mmAccount .popupWrap{
    padding: 10px 15px;
    display: none;
}
.mmAccount .popup{
    padding: 15px;
    background: #f5f5f5;
}
.mmAccount .listNot ul li{
    margin-bottom: 10px;
}
.mmAccount .listNot ul li:last-child{
    margin-bottom: 0;
}
.mmAccount .listNot ul li a {
    display: block;
    text-align: center;
    background: #ffd600;
    text-transform: uppercase;
    font-weight: bold;
    padding: 9px 10px;
}
.mmAccount .listNot ul li a:hover{
    background: #333333;
    color:#ffffff;
}
.mmAccount .user {
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: solid 1px #e5e5e5;
}
.mmAccount .user .name{
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}
.mmAccount .user .name span{
    margin-right: 15px;
}
.mmAccount .user .name img{
    max-width: 20px;
}
.mmAccount .user .rank{
    color:#e40000;
}
.mmAccount .list{
   padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: solid 1px #e5e5e5; 
}
.mmAccount .list ul li{
    padding-left: 20px;
    position: relative;
    margin-bottom: 8px;
}
.mmAccount .list ul li:last-child{
    margin-bottom: 0;
}
.mmAccount .list ul li:before{
    content: "\f0da";
    font-family: FontAwesome;
    position: absolute;
    left:0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 15px;
    line-height: 23px;
    color:#ffd600;
}
.mmAccount .list ul li a span{
    font-weight: bold;
    color:#e40000;
}
.mmAccount .logout a {
    display: block;
    text-align: center;
    background: #ffd600;
    text-transform: uppercase;
    padding: 9px 10px;
}
.mmAccount .logout a:hover{
    color:#ffffff;
    background: #444444;
}
.mmHotline{
    position: relative;
    width: 100%;
    height:100px;
    background: #28303d;
    pointer-events: auto;
}
.mmHotline .icon{
    display: block;
    width:50px;
    height:50px;
    border-radius: 100%;
    background: #eb1922;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 25px;
    line-height: 33px;
    color:#ffffff;
}
.mmHotline .icon i{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.mmHotline .icon:before {
    width: 100%;
    height: 100%;
    position: absolute;
    box-shadow: 0px 0px 20px rgba(255, 0, 0, 0.5);
    content: "";
    left: 0;
    top: 0;
    border-radius: 100%;
    animation: shadow 1s infinite ease;
    -webkit-animation: shadow 1s infinite ease;
    -moz-animation: shadow 1s infinite ease;
    -o-animation: shadow 1s infinite ease;

    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.mmHotline .icon:after {
    width: 100%;
    height: 100%;
    position: absolute;
    border: solid 1px rgba(255, 0, 0, 0.5);
    content: "";
    left: 0;
    top: 0;
    border-radius: 100%;
    animation: shadow 1.4s 1000ms infinite;
    -webkit-animation: shadow 1.4s 1000ms infinite;
    -moz-animation: shadow 1.4s 1000ms infinite;
    -o-animation: shadow 1.4s 1000ms infinite;

    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
@-webkit-keyframes shadow{
    0% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1
    }
    20%{
        transform: rotate(0deg) scale(1.2) skew(1deg);
        opacity: .2
    }
    40% {
        transform: rotate(0deg) scale(1.3) skew(1deg);
        opacity: .4
    }
    60%{
        transform: rotate(0deg) scale(1.4) skew(1deg);
        opacity: .6
    }
    80%{
        transform: rotate(0deg) scale(1.5) skew(1deg);
        opacity: .4
    }
    100% {
        transform: rotate(0deg) scale(1.6) skew(1deg);
        opacity: .1
    }
}
@-moz-keyframes shadow{
    0% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1
    }
    20%{
        transform: rotate(0deg) scale(1.2) skew(1deg);
        opacity: .2
    }
    40% {
        transform: rotate(0deg) scale(1.3) skew(1deg);
        opacity: .4
    }
    60%{
        transform: rotate(0deg) scale(1.4) skew(1deg);
        opacity: .6
    }
    80%{
        transform: rotate(0deg) scale(1.5) skew(1deg);
        opacity: .4
    }
    100% {
        transform: rotate(0deg) scale(1.6) skew(1deg);
        opacity: .1
    }
}
@-o-keyframes shadow{
    0% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1
    }
    20%{
        transform: rotate(0deg) scale(1.2) skew(1deg);
        opacity: .2
    }
    40% {
        transform: rotate(0deg) scale(1.3) skew(1deg);
        opacity: .4
    }
    60%{
        transform: rotate(0deg) scale(1.4) skew(1deg);
        opacity: .6
    }
    80%{
        transform: rotate(0deg) scale(1.5) skew(1deg);
        opacity: .4
    }
    100% {
        transform: rotate(0deg) scale(1.6) skew(1deg);
        opacity: .1
    }
}
@keyframes shadow{
    0% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1
    }
    20%{
        transform: rotate(0deg) scale(1.2) skew(1deg);
        opacity: .2
    }
    40% {
        transform: rotate(0deg) scale(1.3) skew(1deg);
        opacity: .4
    }
    60%{
        transform: rotate(0deg) scale(1.4) skew(1deg);
        opacity: .6
    }
    80%{
        transform: rotate(0deg) scale(1.5) skew(1deg);
        opacity: .4
    }
    100% {
        transform: rotate(0deg) scale(1.6) skew(1deg);
        opacity: .1
    }
}